onto 25.12.2010 14:14

НовостиРелиз Linux Mint 201012

Доступна альтернативная сборка дистрибутива Linux Mint, выполненная на основе пакетной базы Debian testing - Linux Mint 201012 "Debian" (классический Linux Mint базируется на пакетной базе Ubuntu). Ключевой особенностью представленного дистрибутива является постоянный цикл обновления пакетной базы (модель непрерывных обновлений, Rolling-release), при котором обновления пакетов выходят постоянно и пользователь в любой момент имеет возможность перейти на последние версии программ.

Дистрибутив оформлен в виде LiveDVD и снабжен новым инсталлятором, написанным с нуля специально для Linux Mint Debian. В поставку включены все улучшения классического релиза Linux Mint 10 и все оригинальные разработки проекта (менеджер обновлений, конфигураторы, меню, интерфейс, системные GUI-приложения). В качестве десктоп-окружения используется GNOME. Размер iso-образа - 985 Мб. Отдельно отмечается, что Linux Mint Debian полностью совместим с Debian GNU/Linux, но не совместим с Ubuntu и классическими релизами Linux Mint.

=Скриншот

Изменения:
Реализованы все возможности Linux Mint 10
Поддержка 64-битных систем
Улучшена производительность (используя cgroup, известную альтернативу "патчу в 200 строк")
Улучшен инсталлятор (поддержка Btrfs и т.д.)
Улучшены шрифты (используется libcairo из ubuntu, fontconfig и шрифты Ubuntu Font Family) и языковая поддержка (ttf-wqy-microhei, ttf-sazanami-mincho, ttf-sazanami-gothic устанавливаются по-умолчанию)
Улучшена поддержка оборудования и интернет-соединений (pppoe, pppoeconf, gnome-ppp, pppconfig, libgl1-mesa-dri, libgl1-mesa-glx, libgl1-mesa-dev, mesa-utils устанавливаются по-умолчанию)
Улучшена поддержка звука (исправлен конфликт между Pulse Audio и Flash)
Обновлено программное обеспечение, включенное в дистрибутив


Скачать:
32-bit
64-bit
Официальная новость


Тэги: debian Linux linuxmint LMDE mint
+ 5 -
Похожие Поделиться

SIO 25.12.2010 15:26 #
использetncz
onto 25.12.2010 15:29 #
fixed
dr_lo 25.12.2010 18:30 #
Rolling-release + Debian .смотрится аппетитно! попробуем, попробуем=)
marks 25.12.2010 20:34 #
Та ну вас. Не мог не зарегистрироваться, бо у меня Экселенса, в отличие от Дани, нет, не через кого передавать свою волю вам, смертные. А сказать есть чего, да.
Отдельно отмечается, что Linux Mint Debian полностью совместим с Debian GNU/Linux, но не совместим с Ubuntu и классическими релизами Linux Mint.

Обман же, ну. Совсестим, но не на 100%. В этом смысле LMDE ничем не отличается от Debian vs Ubuntu. PPA, допустим, подключать можно. Но осторожно. GnoMenu и еще что-то по мелочи вполне успешно у меня ставились из PPA. Только тут важно заметить, что в LMDE по умолчанию ставятся рекомендуемые зависимости, так что тот же GnoMenu, если не ошибаюсь, тянет за собой пол-XFCE, бо в рекомендуемых зависимостях они есть.
sudo apt-get install gnomenu
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Будут установлены следующие дополнительные пакеты:
autopoint exo-utils gettext git liberror-perl libexo-0.3-0 libexo-common libkeybinder0 libunistring0 libxfce4util-bin
libxfce4util-common libxfce4util4 libxfcegui4-4 libxfconf-0-2 python-keybinder python-xlib xfce-keyboard-shortcuts
xfce4-panel xfconf zeitgeist zeitgeist-core zeitgeist-datahub
Предлагаемые пакеты:
gettext-doc git-doc git-arch git-cvs git-svn git-email git-daemon-run git-gui gitk gitweb
НОВЫЕ пакеты, которые будут установлены:
autopoint exo-utils gettext git gnomenu liberror-perl libexo-0.3-0 libexo-common libkeybinder0 libunistring0
libxfce4util-bin libxfce4util-common libxfce4util4 libxfcegui4-4 libxfconf-0-2 python-keybinder python-xlib
xfce-keyboard-shortcuts xfce4-panel xfconf zeitgeist zeitgeist-core zeitgeist-datahub
обновлено 0, установлено 23 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
Необходимо скачать 14,5 MБ архивов.
После данной операции, объём занятого дискового пространства возрастёт на 36,8 MB.

Так что, если хотите не ставить рекомендуемое, то надо написать
sudo apt-get install --no-install-recommends супер_пупер_софтина
Или, если убить хотите всерьез и надолго, то в файле /etc/apt/apt.conf.d/99synaptic надо заменить Ъ на false.
philosoft 26.12.2010 16:43 #
Use aptitude, Luke. (Хотя бы потому, что выхлоп более читаем)
marks 26.12.2010 17:01 #
Ой, давай без срачей, надоело уже:) Каждый юзает то, что юзает.